Delete an organization after billing checks
DELETE
/orgs/{organizationId}Delete an organization after billing checks using current organization authority.
AuthorizationBearer <token>
Scoped FishOut API key. Never send credentials in query parameters.
In: header
Path Parameters
organizationId*string
Length
1 <= lengthHeader Parameters
Idempotency-Key*string
Reuse for retries of the same action for 24 hours. A changed body returns 409.
Length
8 <= length <= 128Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/orgs/string" \ -H "Idempotency-Key: stringst" \ -H "Content-Type: application/json" \ -d '{ "confirmationName": "string" }'{ "data": "string", "meta": { "requestId": "string", "replayed": true }}